import React from 'react';
import { ListItem, Typography } from '../..';
export default {
  title: 'Atoms / ListItem',
  parameters: {
    component: ListItem
  }
};
export var BasicListItem = {
  render: function render() {
    return React.createElement("ul", null, React.createElement(ListItem, null, React.createElement(Typography, null, "List item")));
  },
  name: 'Basic list item'
};